
p{
padding:0px;
text-align:justify;
margin-top:12px;
line-height:20px;
}
p.welcome{
padding:30px 35px 0 35px;
}
p.testimonial{
font-style:italic;
padding:5px 15px 0 5px;
}
.clear{
clear:both;
}
a{color:#2F4F4F; text-decoration:none; outline:none} 
a:hover{color: #000; text-decoration:none}
a.read_more{
display:block;
width:80px;
height:23px;
line-height:23px;
text-align:center;
color:#fff;
float:right;
margin:10px 40px 0 0;
padding:0 10px;
text-decoration:none;
font-size:12px;
background:url(../images/read_more.jpg) no-repeat center;
}
a:hover.read_more{
text-decoration:underline;
}
img.left_img{
float:left;
padding:3px 25px 3px 3px;
}
.front-image{
float: left;
margin-left: 5px;
margin-right: 5px;
margin-bottom: 5px;
margin-top:5px;
  
}
.front-right-image{
float: right;
margin-left: 10px;
margin-bottom: 10px;
margin-top:20px;
  
}
.mar-left{
 margin-left: 20px; 
}
#main_container{
width:821px;
height:auto;
margin:auto;
padding:0px;
}
#header{
width:821px;
height:95px;
margin-top:0px;
padding:0px;
background:url(../images/header_bg.gif) no-repeat center top;
}
.logo{
padding:20px 0 0 0px;
}
.logo-text{
  font-weight:bold;
  color:#000;
  padding:20px 0 0 0px;
  font-size:35px;
}

.title{
width: auto;
padding:2px 0 10px 0;
font-size:17px;
color:#2e2721;
font-weight:bold;
}
.title_welcome{
width: auto;
padding:0 0 0 5px;
font-size:22px;
color:#000;
font-weight:bold;
margin-left:auto;
margin-right:auto;
text-align:center;
margin-bottom: 20px;
}
span.red{
font-weight:bold;
color:#da5b23;
}
span.orange{
font-weight:bold;
color:#da5b23;
}

/*-------------welcome_box------------*/
.welcome_box{
width:496px;
height:202px;
background:url(../images/welcome_box.gif) no-repeat center;
padding:0px;
}
/*---------------center_content-------*/

.center_left{
width:500px;
float:left;
padding:10px 0 10px 10px;
}
.center_right{
width:300px;
float:left;
padding:10px 0 10px 0px;
}
/*--------------Demo Purpose Code Only use in drill_rods.php --------*/
.center_left1{
width:220px;
float:left;
padding:10px 20px 10px 10px;
}
.center_right1{
width:550px;
float:left;
padding:10px 0 10px 0px;
}
/*---------------------------End Code Here --------------------------*/
.software_box{
width:200px;
height:265px;
padding:0 0 5px 0px;
}
.features{
padding:10px 0 0 30px;
}
.news_box{
float:left;
width:auto;
border-bottom:1px #CCCCCC dashed;
padding:10px 0 8px 0;
}
.news_icon{
width:30px;
height:33px;
float:left;
background:url(../images/news_icon.gif) no-repeat center;
}
.news_content{
width:400px;
float:left;
text-align:justify;
line-height:20px;
padding:0 0 0 10px;
}
/*-----------------------login_form-------------------*/
.text_box{
width:278px;
height:144px;
padding:15px 0 0 10px;
background:url(../images/text_box.gif) no-repeat center;
background-position:0px 0px;
}
.login_form_row{
float:left;
padding:4px 0 4px 0;
}
label.login_label{
width:70px;
float:left;
padding:3px 5px 0 0;
color:#000;
text-align:right;
}
input.login_input{
width:153px;
height:18px;
float:left;
border:1px #9dbbc6 solid;
background-color:#fff;
color: #000;
}
input.login{
float:right;
padding:10px 20px 0 0;
}
/*----------------------list-------------------------*/
ul.list{
list-style:none;padding:0px;margin:0px; 
}
ul.list li{
list-style:none;width: auto;height: auto;padding:0px; margin:8px 0 8px 0;
}
ul.list li a{
height:24px; width: auto; padding:0 0 0 15px; margin:0;color:#36322b;text-align:left;line-height:24px;
text-decoration:none;
}
ul.list li span{
height:24px; width:24px; display:block;padding:0px; margin:0px;color:#000;text-align:center; float:left; float:left; line-height:24px;
background:url(../images/bullet_list.gif) no-repeat left;
}
ul.list li a:hover{
text-decoration:underline;
}
.testimonials{
padding:20px 0 20px 0;
}
/*-------------------footer------------------------*/
#footer{
width:821px;
height:50px;
clear:both;
color:#837d7b;
}
.left_footer{
float:left;
padding:20px 0 0 0;
}
#footer a{
color:#837d7b;
padding:0 8px 0 8px;
text-decoration:none;
}
.right_footer{
float:right;
padding:15px 5px 0 0 ;
}

/*******************************MENU**************************/


#jot-menu-nav li {
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
	z-index:90;
}


/* main level link */
#jot-menu-nav a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	margin: 0;
	
	-webkit-border-radius: 1.6em;
	-moz-border-radius: 1.6em;
	
	text-shadow: 0 1px 1px rgba(0,0,0, .3);
}
#jot-menu-nav a:hover {
	background: #BFBFBF;
	color: #fff;
}

/* main level link hover 
#jot-menu-nav .current a, #jot-menu-nav li:hover > a {
	background: #666 url(../images/gradient.png) repeat-x 0 -40px;
	color: #444;
	border-top: solid 1px #f8f8f8;

	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);

	text-shadow: 0 1px 0 rgba(255,255,255, 1);
}
*/
/* sub levels link hover */
#jot-menu-nav ul li:hover a, #jot-menu-nav li:hover li a {
	background: none;
	border: none;
	color: #fff !important;
	text-shadow: 0 1px 1px rgba(0,0,0, .1);
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
}
#jot-menu-nav ul a:hover {
	background: #0078ff url(../images/gradient.png) repeat-x 0 -100px !important;
	color: #fff !important;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;

	text-shadow: 0 1px 1px rgba(0,0,0, .1);
}

/* dropdown */
#jot-menu-nav li:hover > ul {
	display: block;
}

/* level 2 list */
#jot-menu-nav ul {
	display: none;

	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	background: #777 url('../images/gradient.png') repeat-x 0 -115px;
	border: solid 0px #b4b4b4;

	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#jot-menu-nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#jot-menu-nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 0 #fff;
}

/* level 3+ list */
#jot-menu-nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners of first and last link */
#jot-menu-nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#jot-menu-nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}

/* clearfix */
#jot-menu-nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#jot-menu-nav {
	display: inline-block;
} 
html[xmlns] #jot-menu-nav {
	display: block;
}
.rcustom  a{
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	color: #000; 
} 
* html #jot-menu-nav {
	height: 1%;
}

@media print{
body{ background-color:#FFFFFF; background-image:none; color:#000000;}
.menu{ display:none;}
.center_left1{ display:none;}
.center_right{display: none;}
#slideshow{ display: none;}
#header{display: none; }
#footer{display: none;}
.center_content{margin: auto; width:821px;height:auto;clear:both;padding:10px 10px 10px 10px;background-color:#fff;	border-radius: 0em;	-webkit-border-radius: 0em;	-moz-border-radius: 0em;	-webkit-box-shadow: 0 0px 0px rgba(0,0,0, .0);	-moz-box-shadow: 0 0px 0px rgba(0,0,0, .0);}
}

